unit uIEditorDireccionEntregaPresupuestoCliente;

interface

uses
  uBizPresupuestosCliente;

type
  IEditorDireccionEntregaPresupuestoCliente = interface
    ['{9CF49F99-92A6-4E08-B518-EDBB3FBF0FB2}']
    function GetPedido: IBizPresupuestoCliente;
    procedure SetPedido(const Value: IBizPresupuestoCliente);
    property Pedido: IBizPresupuestoCliente read GetPedido write SetPedido;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
